local autocmd = vim.api.nvim_create_autocmd

vim.opt.fillchars = { }
--
-- restore shift-y line copy
vim.keymap.set('n', 'Y', 'Y')
--
-- enable nvim intro
-- vim.opt.shortmess = "filnxtToO"
vim.opt.whichwrap:remove "<>[]hl"
--
-- python max columns
autocmd("FileType", {
  pattern = "python",
  callback = function()
    vim.opt.textwidth = 79
    vim.opt.colorcolumn = "80"
  end,
})
